/* 
  Localizable.strings
  XUAboutWindow

  Created by Charlie Monroe on 1/21/14.
  Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
*/

"Support" = "Служба поддержки";
"EULA" = "Пользовательское соглашение";
"Privacy Policy" = "Политика конфиденциальности";
"Facebook Page" = "Facebook";

"Licensed to %@" = "Лицензия для %@";

"Version %@ (build %@)" = "Версия %@ (Сборка № %@)";

"Setapp Version" = "Версия Setapp";
"AppStore Version" = "Версия AppStore";
"Unlicensed Trial Version" = "Пробная версия";

"Acknowledgments" = "Уведомления";
